/* Style for a block - DIV */
.m0table {
	border-top-width: 5;
	border-right-width: 5;
	border-bottom-width: 5;
	border-left-width: 5;
	background-color: #2D619F;
}
.m0inner {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	color: #FFF;
}
/* Style for outer tag, mout (mouse out) state */
.m0mouto {
	padding-right: 25px;
}
/* Style for outer tag, mover (mouse over) state */
.m0movero {
	padding-right: 25px;
	background-color: #003366;
	color: #FFF;
}
/* Style for outer tag, mdown (mouse down) state */
.m0mdowno {
	padding-right: 25px;
	background-color: #2D619F;
}
.m1table {
	background-color: #2D619F;
	color: #FFF;
	border: 5 solid #FFF;
}
.m1inner {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
}
.m1mouto {
	padding-right: 25px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}
.m1movero {
	padding-right: 25px;
	background-color: #2D619F;
	color: #FFFFFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: dotted;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}
.m1mdowno {
	padding-right: 25px;
	background-color: #2D619F;
}


/* blue grades - root level; text properties */
.m0l0mouti,
.m0l0moveri,
.m0l0mdowni,
.m0l1mouti,
.m0l1moveri,
.m0l1mdowni,
.m0l2mouti,
.m0l2moveri,
.m0l2mdowni {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
}

/* blue grades - root level; box properties */
.m0l0mouto {
	border: 0px solid #999999;
	padding: 4px;
	text-align: left;
	vertical-align: middle;
	text-decoration: none;
	color: #FFFFFF;
}
.m0l1mdowno,
.m0l2mdowno {
	border: 0px solid #999999;
	padding: 4px;
	text-align: left;
	vertical-align: middle;
	text-decoration: none;
	color: #FFFFFF;
	background-color: #0F0;
}
.m0l1movero,
.m0l2movero {
	padding: 4px;
	text-align: left;
	vertical-align: middle;
	text-decoration: none;
	color: #FFFFFF;
	background-color: #2D619F;
	border-top-width: 0;
	border-right-width: 0;
	border-bottom-width: 0;
	border-left-width: 0;
}


/* blue grades - root level; box properties */
.m0l0movero,
.m0l0mdowno,
.m0l1mouto {
	border: 1px dotted #999;
	padding: 4px;
	text-align: left;
	vertical-align: middle;
	text-decoration: none;
	color: #FFF;
	background-color: #003366;
}
.m0l2mouto {
	border: 0px solid #FFF;
	padding: 4px;
	text-align: left;
	vertical-align: middle;
	text-decoration: none;
	color: #FFF;
	background-color: #666;
}

.whitetext {
	color: #FFFFFF;
}
.whitetext a:link {
	color: #FFFFFF;
}
.whitetext a:visited {
	color: #FFFFFF;
}
.whitetext a:hover {
	color: #C6DBEC;
}
.whitetext a:active {
	color: #FFFFFF;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
	background-color: #FFF;
	color: #333;
	background-image: url(images/background2.jpg);
	background-repeat: no-repeat;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-attachment: fixed;
	background-position: center top;
}
.leftrightborder {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #1C678F;
	border-right-color: #1C678F;
	border-bottom-color: #1C678F;
	border-left-color: #1C678F;
}
.parishborder {
	border: medium dotted #CCCCCC;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	color: #FFF;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
}
.bottomborder {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dashed;
	border-left-style: none;
	border-top-color: #729DD4;
	border-right-color: #729DD4;
	border-bottom-color: #729DD4;
	border-left-color: #729DD4;
}

.footer {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #042B56;
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: center bottom;
	background-color: #171D44;
	vertical-align: bottom;
}
.footer a {
	color: #292E80;
	text-decoration: none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.footer a:hover {
	color: #B9CEE9;
	text-decoration: underline;
	font-weight: bold;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.footerlogo {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #042B56;
	text-decoration: none;
	background-repeat: repeat-x;
	background-position: left bottom;
	background-color: #FFFFFF;
	vertical-align: bottom;
	text-align: justify;
	background-image: url(images/bigstock_Colourful_Kids_431988small.jpg);
}
.footerlogo a {
	color: #012F63;
	text-decoration: none;
}
.footerlogo a:hover {
	color: #4C81C7;
	text-decoration: underline;
	font-weight: bold;
}
.addressline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	background-image: url(images/footer.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.addressline a:link {
	color: #FFFFFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
}
.addressline a:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
}
.addressline a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	color: #006;
	text-decoration: underline;
}
.addressline a:active {
	color: #FFFFFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
}
.finalrow {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #5C78CB;
	text-decoration: none;
}
.finalrow a:link {
	color: #5C78CB;
	text-decoration: none;
}
.finalrow a:visited {
	color: #5E75C5;
	text-decoration: none;
}
.finalrow a:hover {
	color: #7F254B
	text-decoration: none;
	color: #869AD9;
	text-decoration: underline;
}
.finalrow a:active {
	color: #5C78CB;
	text-decoration: none;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #292E80;
	text-decoration: none;
	font-weight: bold;
	font-style: italic;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #292E80;
	text-decoration: none;
	font-weight: bold;
	font-style: italic;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #759DD3;
	text-decoration: underline;
	font-weight: bold;
}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	color: #292E80;
	text-decoration: none;
	font-weight: bold;
	font-style: italic;
}
.quicklingheading {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 22px;
	color: #5B77CC;
	text-align: center;
}
h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 28px;
	color: #5B77CC;
	text-align: center;
}

h2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 18px;
	color: #012F63;
}
h3 {
	font-weight: bold;
	color: #292E80;
	font-size: 16px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
h4 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #7C9FCD;
}
h5 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #292E80;
	font-size: 12px;
	font-weight: bold;
}
h6 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.fullborder {
	border: medium dotted #BBCCE0;
}
.homepagecolumn {
	margin-top: 0px;
	margin-right: 25px;
	margin-bottom: 10px;
	margin-left: 0px;
	border-right-width: 6px;
	border-top-style: none;
	border-right-style: double;
	border-bottom-style: none;
	border-left-style: none;
	width: 220px;
	border-top-color: #5B77CC;
	border-right-color: #5B77CC;
	border-bottom-color: #5B77CC;
	border-left-color: #5B77CC;
	color: #292E80;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.homepagecolumn a:link {
	color: #003567;
	text-decoration: none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.homepagecolumn a:visited {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #003567;
	text-decoration: none;
	font-size: 14px;
}
.homepagecolumn a:hover {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #4C81C7;
	text-decoration: underline;
	font-size: 14px;
}
.homepagecolumn a:active {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #003567;
	text-decoration: none;
	font-size: 14px;
}
.welcomemsg {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: normal;
	color: #292E80;
	text-align: justify;
	padding-right: 15px;
	padding-left: 15px;
	border: 1px none #1F6C96;
}
.welcomemsgSmall {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
	font-weight: normal;
	color: #292E80;
	text-align: justify;
	padding-right: 15px;
	padding-left: 15px;
	border: 1px none #1F6C96;
}

.welcomemsg a:link {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #292E80;
	text-decoration: underline;
	font-weight: bold;
}
.welcomemsg a:visited {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #292E80;
	text-decoration: underline;
	font-weight: bold;
}
.welcomemsg a:hover {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #729DD4;
	text-decoration: underline;
	font-weight: bold;
}
.welcomemsg a:active {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #292E80;
	text-decoration: underline;
	font-weight: bold;
}
.homepagewhitetext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.rightmargin15 {
	margin-right: 15px;
}
.blue14 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #012F63;
}
.subheading {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #012F63;
}
.groupsheading {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #2D619F;
}


.leftmargin15 {
	margin-left: 15px;
}
.trebuchet10 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.justified {
	text-align: justify;
}
.prayer {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: small;
	text-align: center;
	color: #000;
	background-color: #FFF;
	border: medium double #072D5E;
}
.centred {
	text-align: center;
}
.darkblue12 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #012F63;
}
.rightjustify {
	text-align: right;
}
.justifiedlinespace20 {
	line-height: 20px;
	text-align: justify;
}
.righjustifyinespace20 {
	line-height: 20px;
	text-align: right;
}

.bluefont {
	color: #739ED3;
}
.darkblue14 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #012F63;
}
li {
	color: #333;
	list-style-type: disc;
}
.lightblue14 {
	font-size: 14px;
	font-weight: bold;
	color: #869AD9;
}
.quote {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: italic;
	text-align: justify;
}

.white14 {
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
}
.white16 {
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
}
.menubar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	background-color: #4A78A9;
	border-top-width: 2px;
	border-bottom-width: 6px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #81A7CB;
	border-right-color: #81A7CB;
	border-bottom-color: #81A7CB;
	border-left-color: #81A7CB;
	vertical-align: middle;
	text-align: left;
}
.menubar a:link {
	color: #FFFFFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
}
.menubar a:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
}
.menubar a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
	color: #CCC;
	text-decoration: underline;
}
.menubar a:active {
	color: #FFFFFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
}

.listleftaligned {
	text-indent: 0;
	text-align: justify;
	padding: 6px;
}
.RightAlignLeftMargin {
	float: right;
	margin-left: 15px;
}
.LeftAlignRightMargin {
	float: left;
	margin-right: 20px;
}
